.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-06ea4ff5-97ac-2f7b-e0cc-bcfa082e9df9 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd929491-88e7-9a13-7141-34116f43ad43 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8d564dbc-2f9f-ac07-5f9f-871d7361a840 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b1c563c-54ff-48f0-2901-46f2b109e88a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1eb0dd55-5163-af6a-8c52-d81e0e854f95 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8bedc401-47bc-58f1-90a9-d0afd6da8b10 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cf51144f-871e-1c57-4cb5-f7563d3120e2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
